libperinci-sub-util-propertymodule-perl_0.46-1_all.deb


Advertisement

Description

libperinci-sub-util-propertymodule-perl - module to detect which property modules are used with Perinci

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libperinci-sub-util-propertymodule-perl
Package version 0.46
Package release 1
Package architecture all
Package type deb
Installed size 22 B
Download size 5.78 KB
Official Mirror archive.ubuntu.com
Perinci::Sub::Util::PropertyModule provides a function to detect which
additional property modules (Perinci::Sub::Property::*) are used with the
Perinci framework.

Alternatives

Package Version Architecture Repository
libperinci-sub-util-propertymodule-perl_0.46-1_all.deb 0.46 all Ubuntu Universe
libperinci-sub-util-propertymodule-perl - - -

Requires

Name Value
libperinci-sub-normalize-perl -
librinci-perl -
perl -

Replaces

Name Value
libperinci-sub-util-perl << 0.44

Download

Type URL
Binary Package libperinci-sub-util-propertymodule-perl_0.46-1_all.deb
Source Package libperinci-sub-util-propertymodule-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libperinci-sub-util-propertymodule-perl deb package:
    # sudo apt-get install libperinci-sub-util-propertymodule-perl

Files

Path
/usr/share/doc/libperinci-sub-util-propertymodule-perl/changelog.Debian.gz
/usr/share/doc/libperinci-sub-util-propertymodule-perl/copyright
/usr/share/man/man3/Perinci::Sub::Util::PropertyModule.3pm.gz
/usr/share/perl5/Perinci/Sub/Util/PropertyModule.pm

Changelog

2016-06-13 - Lucas Kanashiro <kanashiro.duarte@gmail.com>
libperinci-sub-util-propertymodule-perl (0.46-1) unstable; urgency=medium
* Team upload.
[ Salvatore Bonaccorso ]
* debian/control: Use HTTPS transport protocol for Vcs-Git URI
[ gregor herrmann ]
* debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
[ Lucas Kanashiro ]
* Import upstream version 0.46
* Update years of upstream copyright
* Update Debian packaging copyright
* Declare compliance with Debian policy 3.9.8
2016-01-14 - gregor herrmann <gregoa@debian.org>
libperinci-sub-util-propertymodule-perl (0.44-1) unstable; urgency=low
* Initial release (closes: #810998).

See Also

Package Description
libperl-apireference-perl_0.22-7_all.deb Perl module to programmatically query the perlapi
libperl-critic-perl_1.130-1_all.deb Perl module to critique code for best practices
libperl-destruct-level-perl_0.02-2build4_i386.deb Perl module to change Perl's destruction level
libperl-metrics-simple-perl_0.18-1_all.deb module to provide metrics of Perl code
libperl-minimumversion-perl_1.38-1_all.deb module to determine minimum required version of perl required
libperl-osnames-perl_0.11-1_all.deb Perl module to list possible $^O ($OSNAME) values with description
libperl-prereqscanner-perl_1.023-1_all.deb module for extracting prerequisites from Perl code
libperl-version-perl_1.013-1_all.deb module to parse and manipulate Perl version strings
libperl4-corelibs-perl_0.004-1_all.deb libraries historically supplied with Perl 4
libperl4caml-ocaml-dev_0.9.5-5build2_i386.deb Use Perl code in OCaml programs, development files
libperl4caml-ocaml-doc_0.9.5-5build2_all.deb Use Perl code in OCaml programs, documentation
libperl4caml-ocaml_0.9.5-5build2_i386.deb Use Perl code in OCaml programs, runtime library
libperl5i-perl_2.13.2-1_i386.deb pragma to fix as much of Perl 5 as possible
libperl6-caller-perl_0.100-3_all.deb Perl6-like OO caller() interface for Perl 5
libperl6-export-attrs-perl_0.000005-1_all.deb Perl 6 'is export(...)' trait as a Perl 5 attribute
Advertisement
Advertisement